/* ################### 共通設定 ####################### */
*{
	margin: 0;
	padding: 0;
}

html{
	height: 100%;
    visibility: hidden;
	}
html.wf-active{
    visibility: visible;
}

body{
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Verdana,"ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
	color: #333;
	line-height: 1.75;
	text-align: left;
	font-size: 14px;
	position: relative;
	}

ul{
	list-style-type: none;
	padding: 0;
	}
ul.disc{
    list-style: disc;
    margin-left: 1.5rem;
}


h1,h2,h3,h4,h5,h6{
	font-size: 14px;
	font-weight: normal;
	}

p{
	margin-bottom: 1rem;
	}

em,address{
	font-weight: normal;
	font-style: normal;
	text-align: center;
	}

table{
	border-collapse: collapse;
	width: 100%;
	}
	td,th{
		border: none;
		padding: 10px 10px;
		vertical-align: top;
		text-align: left;
	}
	th{
		white-space: nowrap;
		font-weight: normal;
	}

a{
	outline: none;
	color: #333;
    text-decoration: underline;
}
a:hover{
    text-decoration: none;
}

img{
	border: 0;
	vertical-align: middle;
	}

blockquote{
	margin: 20px;
	padding: 20px;
	background: #efefef;
	color: #333;
	}

.chikushi{
    font-family: fot-tsukuardgothic-std, sans-serif !important; 
    font-weight: 400;
}

.mincho{
    font-family: YuMincho,游明朝,"Noto Serif JP",Times New Roman,Hiragino Mincho ProN,ヒラギノ明朝 Pro W3,HGS明朝B,ＭＳ Ｐ明朝,serif,Meiryo,Sawarabi Mincho,メイリオ,ＭＳ Ｐゴシック,sans-serif;
}

/* ---- element ---- */
.block{display: block;}
.f_left{float: left;}
.f_right{float: right;}
.t_ind{text-indent: 1em;}

.clear{clear: both;}
.cf:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;overflow: hidden;}
* html .cf{ zoom: 1; } /* ie6 */
*:first-child+html .cf { zoom: 1; } /* ie7 */

.sh{
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
}

.img_wrap{
    width: 100%;
    height: 0;
    position: relative;
}
.img_wrap img{
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    font-family: 'object-fit: cover;';
}

/* ---- text ---- */
.center{text-align: center;}
.left{text-align: left;}
.right{text-align: right;}
.bold{font-weight: bold;}
.big{font-size: 18px;}
.fs14{font-size: 14px;}
.small{font-size: 12px;}
.small2,small{font-size: 10px;}
.red{color: #e71f19;}
.lh1{line-height: 1;}

/* ---- space ---- */
.mt0{margin-top: 0;}.mt5{margin-top: 5px;}.mt10{margin-top: 10px;}.mt15{margin-top: 15px;}.mt20{margin-top: 20px;}.mt25{margin-top: 25px;}.mt30{margin-top: 30px;}.mt35{margin-top: 35px;}.mt40{margin-top: 40px;}.mt45{margin-top: 45px;}.mt50{margin-top: 50px;}.mt100{margin-top: 100px;}
.mr0{margin-right: 0;}.mr5{margin-right: 5px;}.mr10{margin-right: 10px;}.mr15{margin-right: 15px;}.mr20{margin-right: 20px;}.mr25{margin-right: 25px;}.mr30{margin-right: 30px;}.mr35{margin-right: 35px;}.mr40{margin-right: 40px;}.mr45{margin-right: 45px;}.mr50{margin-right: 50px;}.mr100{margin-right: 100px;}
.mb0{margin-bottom: 0;}.mb5{margin-bottom: 5px;}.mb10{margin-bottom: 10px;}.mb15{margin-bottom: 15px;}.mb20{margin-bottom: 20px;}.mb25{margin-bottom: 25px;}.mb30{margin-bottom: 30px;}.mb35{margin-bottom: 35px;}.mb40{margin-bottom: 40px;}.mb45{margin-bottom: 45px;}.mb50{margin-bottom: 50px;}.mb100{margin-bottom: 100px;}.ml0{margin-left: 0;}
.ml5{margin-left: 5px;}.ml10{margin-left: 10px;}.ml15{margin-left: 15px;}.ml20{margin-left: 20px;}.ml25{margin-left: 25px;}.ml30{margin-left: 30px;}.ml35{margin-left: 35px;}.ml40{margin-left: 40px;}.ml45{margin-left: 45px;}.ml50{margin-left: 50px;}.ml100{margin-left: 100px;}.pt0{padding-top: 0;}
.pt5{padding-top: 5px;}.pt10{padding-top: 10px;}.pt15{padding-top: 15px;}.pt20{padding-top: 20px;}.pt25{padding-top: 25px;}.pt30{padding-top: 30px;}.pt35{padding-top: 35px;}.pt40{padding-top: 40px;}.pt45{padding-top: 45px;}.pt50{padding-top: 50px;}.pt100{padding-top: 100px;}
.pr0{padding-right: 0;}.pr5{padding-right: 5px;}.pr10{padding-right: 10px;}.pr15{padding-right: 15px;}.pr20{padding-right: 20px;}.pr25{padding-right: 25px;}.pr30{padding-right: 30px;}.pr35{padding-right: 35px;}.pr40{padding-right: 40px;}.pr45{padding-right: 45px;}.pr50{padding-right: 50px;}.pr100{padding-right: 100px;}
.pb0{padding-bottom: 0;}.pb5{padding-bottom: 5px;}.pb10{padding-bottom: 10px;}.pb15{padding-bottom: 15px;}.pb20{padding-bottom: 20px;}.pb25{padding-bottom: 25px;}.pb30{padding-bottom: 30px;}.pb35{padding-bottom: 35px;}.pb40{padding-bottom: 40px;}.pb45{padding-bottom: 45px;}.pb50{padding-bottom: 50px;}.pb100{padding-bottom: 100px;}.pl0{padding-left: 0;}
.pl5{padding-left: 5px;}.pl10{padding-left: 10px;}.pl15{padding-left: 15px;}.pl20{padding-left: 20px;}.pl25{padding-left: 25px;}.pl30{padding-left: 30px;}.pl35{padding-left: 35px;}.pl40{padding-left: 40px;}.pl45{padding-left: 45px;}.pl50{padding-left: 50px;}.pl100{padding-left: 100px;}
.mb1e{margin-bottom: 1rem;}

/* -------------------------------------------------------------header */
#header{
    background-color: #00a395;
}
#logo img{
	width: 100%;
    max-width: 385px;
    height: auto;
}


@media screen and (max-width: 600px) {
    #logo img{
        width: auto;
        height: 50px;
    }
}

/* -------------------------------------------------------------content */
#content > :last-child{margin-bottom: 0 !important;}
.s_wrap{margin-bottom: 2rem;}
.s_wrap:last-child{margin-bottom: 0;}
.c_wrap{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.w_wrap{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.c_box{
    padding: 0 3rem;
}
.text_left{
    float: left;
    width: 65%;
    padding-right: 1.5rem;
    box-sizing: border-box;
}
.img_right{
    float: right;
    width: 41.5%;
}
.img_right .img_wrap{
    padding-top: 63%;
}

.sec_title{
    text-align: center;
    font-size: 36px;
    border-bottom: 32px solid #00a395;
    margin-bottom: 2rem;
}
.sub_title{
    font-size: 24px;
    color: #fff;
    text-align: center;
    padding: 0.4rem 0;
    background-color: #00a395;
    margin-bottom: 1rem;
}

#recruit_btn{
	width: 200px;
	height: 40px;
	background: url("img/recruit_btn.png") 0 top no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0 auto;
	}
#recruit_btn:hover{background-position: 0 bottom;}

.ipc{}
.isp{display: none;}


@media screen and (max-width: 600px) {
    .c_wrap{
        padding-left: 1rem;
        padding-right: 1rem;
        box-sizing: border-box;
    }
    .c_box{padding: 0 1rem;}
    .text_left{
        float: none;
        width: auto;
        padding-right: 0;
        margin-bottom: 1rem
    }
    .img_right{
        float: none;
        width: auto;
    }
    .sec_title{
        font-size: 24px;
        border-bottom: 10px solid #00a395;
        margin-bottom: 1.5rem;
    }
    .sub_title{
        font-size: 18px;
        padding: 0.2rem 0;
    }
    .ipc{display: none;}
    .isp{display: inline-block;}
}

/* -----------------------------ホーム */
#main_visual{
    text-align: center;
    background-image: url(img/main_visual_bg.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
#main_visual img{
    width: 100%;
    max-width: 1800px;
}

#omoi{
    background-image: url(img/omoi_bg.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-color: #00a395;
    padding: 4rem 0;
}
.omoi_title{
    text-align: center;
    margin-bottom: 2rem;
}
.omoi_title img{
    width: 100%;
    max-width: 860px;
    height: auto;
}
.omoi_list{
    margin: 0 -0.75rem 4rem;
}
.omoi_list li{
    width: calc(100% / 3);
    float: left;
    padding: 0 0.75rem;
    box-sizing: border-box;
}
.omoi_list li img{
    width: 100%;
    height: auto;
    box-shadow: 7px 7px 5px 0 rgba(4,0,0,0.75);
}
.omoi_bottom{
    text-align: center;
}
.omoi_bottom img{
    width: 100%;
    max-width: 650px;
    height: auto;
}

#greeting{
    padding: 4rem 0;
}
#greeting .img_right{
    margin-left: 1rem;
    margin-bottom: 1rem;
}
.greeting_title{
    font-size: 24px;
    font-weight: bold;
}

#profile{
    background-color: #eeeeef;
    padding: 4rem 0;
}
.profile_img{
    margin: 0 0.75rem 2rem;
}
.profile_img li{
    width: calc(100% / 5);
    float: left;
    padding: 0 0.75rem;
    box-sizing: border-box;
    vertical-align: middle;
}
.profile_img li .img_wrap{
    padding-top: 63%;
}
.profile_left,
.profile_right{
    width: 50%;
    box-sizing: border-box;
}
.profile_left{
    float: left;
    padding-right: 1rem;
}
.profile_right{
    float: right;
    padding-left: 1rem;
}
.profile_list li{
    padding: 0 3rem 1rem;
    border-bottom: 1px solid #00a395;
    margin-bottom: 1rem;
}
.profile_list li:last-child{
    padding: 0 3rem;
    border-bottom: none;
    margin-bottom: 0;
}
.profile_list li img{
    width: 100%;
    height: auto;
}

#patronage{
    padding: 4rem 0 0;
}
.patronage_title{
    margin-bottom: 1.5rem;
    line-height: 1.2;
}
.patronage_img{
    float: right;
    width: 24%;
    margin-top: -4rem;
}
.patronage_img img{
    width: 100%;
    height: auto;
}
.patronage_text{
    float: left;
    width: 76%;
    padding-right: 2rem;
    box-sizing: border-box;
}
.patronage_title span{
    font-size: 24px;
    font-weight: bold;
}

@media screen and (max-width: 600px) {
    #omoi{
        padding: 3rem 0;
    }
    .omoi_list{
        margin: 0 0 3rem;
    }
    .omoi_list li{
        width: 100%;
        float: none;
        padding: 0;
        margin-top: 1rem;
    }
    .omoi_list li:first-child{
        margin-top: 0;
    }
    #greeting{
        padding: 3rem 0;
    }
    #greeting .img_right{
        margin-left: 0;
    }
    .greeting_title{
        font-size: 18px;
    }
    #profile{
        padding: 3rem 0;
    }
    .profile_img{
        margin: 0 1.5rem 1rem;
        text-align: center;
    }
    .profile_img li{
        display: inline-block;
        width: calc(100% / 2);
        float: none;
        padding: 0 0.5rem;
        box-sizing: border-box;
        margin-bottom: 1rem;
    }
    .profile_left,
    .profile_right{
        width: 100%;
        float: none;
        padding-right: 0;
        padding-left: 0;
    }
    .profile_left{
        margin-bottom: 2rem;
    }
    .profile_list li{
        padding: 0 1rem 1rem;
        margin-bottom: 1rem;
    }
    .profile_list li:last-child{
        padding: 0 1rem;
    }
    #patronage{
        padding: 3rem 0;
    }
    .patronage_img{
        float: none;
        width: 50%;
        margin: 0 auto 1rem;
    }
    .patronage_text{
        float: none;
        width: 100%;
        padding-right: 0;
    }
    .patronage_title{
        margin-bottom: 1rem;
    }
    .patronage_title span{
        font-size: 18px;
    }
}

/* -------------------------------------------------------------footer */
#footer{
    color: #fff;
    text-align: center;
    background-color: #00a395;
    padding: 4rem 0 0.5rem;
}
#f_cta{
    padding: 3rem;
    border: 1px solid #fff;
    margin-bottom: 3rem;
}
.f_cta_title{
    margin-bottom: 2rem;
}
.f_cta_title img{
    width: 100%;
    max-width: 340px;
    height: auto;
}
.btn{
    text-align: center;
    margin-top: 2rem;
}
.btn a{
    display: inline-block;
    font-size: 16px;
    color: #fff;
    padding: 0.5rem 2rem;
    border: 1px solid #fff;
    box-sizing: border-box;
    transition: all 0.4s ease;
    text-decoration: none;
}
.btn a .arrow-right img{
    width: 7px;
    height: auto;
}
.btn a:hover{
    background-color: rgba(255,255,255,0.25);
}

#f_add{
    margin-bottom: 3rem;
}
#f_add a{
    color: #fff;
    text-decoration: none;
}

address{
    font-size: 12px;
}

@media screen and (max-width: 600px) {
    #footer{
        padding: 3rem 0 0.5rem;
    }
    #f_cta{
        padding: 2rem;
        margin-bottom: 2rem;
    }
    #f_add{
        margin-bottom: 2rem;
    }
}
